body{


margin: 0px;

text-align: center;

background-color: black;

font-family: sandoll-gothicneo3, sans-serif;

font-weight: 400;

font-style: normal;
}

p{
    margin: 0px;
}



.wrapper{
    max-width: 100vw;
    
    overflow-x: hidden;
}

.container{
    position: relative;
    left: 0;
    

    width: 100vw;
    height: 97vh;
    display: grid;
    grid-template-columns: 2fr 1fr;

    color: white;
}

.textContainer{
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.header{
    position: relative;
    
    width: 100%;
    height: 3vh;
    background-color: white;

    font-size: 0.8em;
    line-height: 3vh;
    text-align: left;
    padding-left: 2vw;
}

#twitch-embed{
    width: 100%;
    height: 60vh;
}

.list{
    
    font-size: 0.8em;
    text-align: left;
    line-height: 1.8em;
    
    
 
}

.text{
    padding: 3vw;
    font-size: 0.8em;
    word-break: keep-all;
    line-height: 1.7em;
    text-align: left;
    max-width: 50vw;
}

.calender{
    font-size: 0.8em;
    text-align: left;
    line-height: 1.8em;
}



@media  only screen and (max-width: 700px){
	.container{
        display: block;
    }

    .text{
        max-width: 80vw;
        padding: 5vw;
    }
}